Build(deps): Bump jquery-rails from 4.3.5 to 4.4.0 (#9709)

Build(deps): Bump jquery-rails from 4.3.5 to 4.4.0 (#9709)

Bumps jquery-rails from 4.3.5 to 4.4.0.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index dc81306..c574b7b 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -153,7 +153,7 @@ GEM
     in_threads (1.5.4)
     jaro_winkler (1.5.4)
     jmespath (1.4.0)
-    jquery-rails (4.3.5)
+    jquery-rails (4.4.0)
       rails-dom-testing (>= 1, < 3)
       railties (>= 4.2.0)
       thor (>= 0.14, < 2.0)

GitHub sha: dae29afd

This commit appears in #9709 which was merged by eviltrout.